[NTG-pdftex] pdf_version_found > pdf_version_wanted

Martin Schroeder ms@artcom-gmbh.de
Fri, 11 Jul 2003 10:51:08 +0200


On 2003-07-10 18:17:36 +0200, Martin Schröder wrote:
> Yes. pdfTeX <1.10a didnn't care for x and y; you only got a
> warning from the xpdf layer when y was greater than the y
> supported by xpdf. I want to get that behaviour back to be
> backwards-compatible.

I'm leaning towards naming the primitive
\pdfoptionpdfinclusionerrorlevel, since it will be initialized
with 1 (error if y > x) and allows future extensions.

Comments?
        Martin
-- 
               Martin Schröder, MS@ArtCom-GmbH.DE
     ArtCom GmbH, Lise-Meitner-Str 5, 28359 Bremen, Germany
          Voice +49 421 20419-44 / Fax +49 421 20419-10